.principal {
    display: flex;
    flex-direction: column;
    border: 0px solid #f00;
    font-family: var(--fonte-primaria);
    color: var(--fonte-secundaria-cor);
}

.principal-texto-imagem {
    border: 0px solid #0f0;    
    display: flex;    
    justify-content: space-between;
    gap: 20px;
}

.principal-texto-imagem .texto h2{
    text-align: right;
}

.principal-texto-imagem .texto {
    border: 0px solid #00f;
    text-align: end;
}

.calendario {
    border: 0px solid #00f;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.calendario-box {
    border: 0px solid #f00;
    display: flex;
    justify-content: space-between;
}

.calendario-titulo {
    display: flex;
    gap: 25px;
    border-radius: 20px;
    padding: 25px;
    color: var(--fonte-primaria-cor);
    background-color: var(--cor-azul-padrao);
    margin-bottom: 15px;
}

.calendario-titulo {
    text-align: left;
}

.calendario .calendario-menu {
    border: 2px solid var(--cor-azul-padrao);
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: start;
    padding: 0 10px 10px 10px;
    /* background-color: var(--cor-de-fundo); */
    background-color: #fff;
    width: 20%;
}

.calendario-menu .menu-categoria {
    font-family: var(--fonte-primaria);
    color: var(--fonte-secundaria-cor);
    margin-top: 15px;
}

.calendario-menu span, .calendario-menu label{
    font-weight: bold;
}

.calendario-menu ul {
    text-align: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.direita {
    border: 0px solid #00f;
    width: 75%;
    color: var(--cor-azul-padrao);
}

.calendario-real {
    border: 2px solid var(--cor-azul-padrao);
    border-radius: 15px;
    padding: 5px;
}

.calendario-real img {
    width: 85%;
}

.calendario-real table {
    background-color: #fff;
}

.proximos-jogos {
    border: 2px solid var(--cor-azul-padrao);
    border-radius: 15px;
    padding: 10px;
    background-color: #fff;
    margin-top: 15px;
    text-align: left;
}

.proximos-jogos img {
    width: 85%;
}

.resultados {
    border: 2px solid var(--cor-azul-padrao);
    border-radius: 15px;
    margin: 15px 0 75px 0;
    padding: 10px;
    text-align: left;
    background-color: #fff;
}

.hr-especial {
    border: 5px solid var(--cor-azul-padrao);
    background-color: var(--cor-azul-padrao);
    height: 10px;
    width: 15%;
    margin: 50px auto;
}

@media (max-width: 768px) {

}


@media (max-width: 1024px) {
    .principal-texto-imagem {
        flex-direction: column;        
        gap: 0;
        text-align: center;
    }

    .principal-texto-imagem .texto, .principal-texto-imagem .texto h2 {
        text-align: center;
    }

    .principal-box-destaque .texto {
        flex-direction: column;
        gap: 0;        
    }

    .calendario .calendario-box{
        flex-direction: column;
    }

    .calendario-box .calendario-menu {
        padding: 15px;        
        width: 100%;
    }

    .calendario-box .direita {
        border: 0px solid #f00;
        margin-top: 15px; 
        width: auto;
    }

}